@media only screen and (max-width: 1680px) {
  .content{
    width: 1300px;
  }

	/* 首页 */
  .nav li:nth-child(5){
    margin-right: 310px;
  }
  .hotspot_pic{
    width: 750px;
  }
  .hotspot_r{
    width: 490px;
  }
  .ann_box,.culture_box{
    width: 48.5%;
  }
  .jyjx .swiper-slide{
    width: 28%;
  }
  .jyjx .swiper-slide.active-default,
  .jyjx .swiper-slide:hover {
    width: 44% !important;
  }
  .love_con{
    width: 1060px;
  }
  .love_zs,.love_r{
    width: 31.8%;
  }
  .foot_left,.foot_add{
    width: 38%;
  }


  /* 学院概况 - 学院简介 */
  .left_type{
    width: 16%;
  }
  .right{
    width: 80%;
  }


  /* 师德师风 - 师德监督 */
  .jiandu{
    padding: 50px 0 0 190px;
  }


  /* 教学科研 - 教学工作 */
  .jwc_header{
    padding: 14px 40px;
  }
  .jwc_nav li{
    padding: 0 12px;
  }
  .jwc_nav li:last-child{
    padding: 0 0 0 12px;
  }
}

@media only screen and (max-width: 1360px) {
  .content{
    width: 1200px;
  }

  /* 首页 */
  .nav li{
    font-size: 16px;
  }
  .nav li:nth-child(5){
    margin-right: 300px;
  }
  .hotspot_pic{
    width: 56%;
  }
  .hotspot_r{
    width: 40%;
  }
  .ann li{
    height: 290px;
  }
  .ann_pic{
    height: 290px;
  }
  .ann_right{
    height: 290px;
  }
  .ann_txt{
    height: 120px;
    -webkit-line-clamp: 4;
  }
  .culture_pic{
    height: 380px;
  }
  .culture_con{
    height: 200px;
	  padding: 40px 42px;
  }
  .jyjx .swiper-slide{
    height: 380px;
  }
  .love_con{
    width: 960px;
  }
  .love_zs,.love_r{
    height: 500px;
  }
  .love_rimg{
    height: 240px;
    margin-bottom: 20px;
  }
  .video-a3{
    width: 1000px;
    height: calc(1000px/16*9);
  }


  /* 学院概况 - 学院简介 */
  .left_type{
    width: 20%;
  }
  .right{
    width: 76%;
  }


  /* 教学科研 - 教学工作 */
  .jwc_title{
    font-size: 22px;
  }
  .jwc_nav li{
    font-size: 16px;
  }
}

@media only screen and (max-width: 1280px) {
  .content{
    width: 94%;
  }

  /* 首页 */
  .nav li{
    font-size: 14px;
    line-height: 40px;
  }
  .nav li:nth-child(5){
    margin-right: 300px;
  }
  .logo{
    width: 278px;
	  height: 40px;
  }
  .love_bg{
    min-height: 800px;
  }


  /* 师德师风 - 师德监督 */
  .jiandu{
    padding: 50px 0 0 100px;
  }


  /* 教学科研 - 教学工作 */
  .jwc_header{
    padding: 14px 3%;
  }
  .jwc_logo{
    width: 278px;
	  height: 40px;
  }
  .jwc_title{
    font-size: 18px;
    line-height: 40px;
  }
  .jwc_nav li{
    font-size: 14px;
    line-height: 40px;
  }
  .jwc_con{
    width: 94%;
  }
  .jwc_news ul{
    margin-right: -1.5%;
  }
  .jwc_news li{
    width: 23.5%;
    margin: 0 1.5% 40px 0;
  }
  .jwc_ins ul{
    margin-right: -1.5%;
  }
  .jwc_ins li{
    width: 48.5%;
    margin: 0 1.5% 40px 0;
  }
  .jwc_ins_r{
    width: 66%;
  }
  .jwc_gallery ul{
    margin-right: -1.5%;
  }
  .jwc_gallery li{
    width: 23.5%;
    height: 285px;
    margin: 0 1.5% 20px 0;
  }
  .jwc_gallery li:nth-child(3),.jwc_gallery li:nth-child(4){
    width: 48.5%;
  }


  /* 学生工作 */
  .xshd_con .jwc_love{
    width: 66%;
  }
  .xshd_left{
    width: 30%;
  }


  /* 机构设置 - 招生办 */
  .quick_box{
    width: 46%;
  }
  .contact_box{
    width: 48%;
  }
}

@media only screen and (max-width: 1024px) {
  /* 首页 */
  .header.bai .menu span{
    background: #7d8e9e;
  }
  .logo{
    position: relative;
    top: auto;
    left: auto;
    transform: translateX(0);
  }
  .logo02{
    width: 278px;
	  height: 40px;
    position: fixed;
    top: 49px;
    left: 3%;
  }
  .nav{
    display: none;
  }
  .menu {
	  position: fixed;
	  top: 60px;
	  right: 3%;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  flex-direction: column;
	  width: 35px;
	  height: 35px;
	  transition: transform 250ms ease;
	  cursor: pointer;
	  z-index: 200;
		display: block;
	}
	.menu span {
	  position: relative;
	  display: block;
	  width: 100%;
	  height: 2px;
    margin-top: 3px;
	  background: #fff;
    border-radius: 5px;
	  transition: transform 250ms ease;
	  z-index: 200;
	}
  .menu span:nth-of-type(1) {
    transform: translateY(-6px);
  }
  .menu span:nth-of-type(3) {
    transform: translateY(6px);
  }
  #menu {
    display: none;
  }
  #menu:checked ~ .menu {
    background-color: transparent;
    transition: transform 250ms ease;
  }
  #menu:checked ~ .menu span {
    background-color: #fff !important;
    transition: transform 250ms ease;
    margin: 0;
  }
  #menu:checked ~ .menu span:nth-of-type(1) {
    transform: translateY(3px) rotate(45deg);
    width: 100% !important;
    margin-top: 4px;
  }
  #menu:checked ~ .menu span:nth-of-type(2) {
    display: none;
  }
  #menu:checked ~ .menu span:nth-of-type(3) {
    transform: translateY(-3px) rotate(-45deg);
    width: 100% !important;
    margin-top: 4px;
  }
  #menu:checked ~ .nav_box {
    display: block;
    transition: 500ms ease;
  }
  .nav_box{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-top: 1.2rem;
    background: #3969d5;
    overflow-y: scroll;
    z-index: 99;
    display: none;
  }
	.nav01 {
    width: 100%;
    height: 85vh;
    padding-bottom: 0.4rem;
    overflow-y: scroll;
  }
	.nav01 li {
    position: relative;
    display: block;
    font-size: 22px;
    line-height: 60px;
    text-indent: 5%;
    color: #fff;
  }
  .nav01 li a {
    position: relative;
    display: block;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
  }
  .nav01 li h1{
    font-size: 22px;
    line-height: 60px;
    font-weight: normal;
    background: url(../../images/arrow_01.png) no-repeat 95% center;
    background-size: 12px 24px;
  }
  .nav01 li.current h1 {
    background: url(../../images/arrow_02.png) no-repeat 95% center;
    background-size: 24px 12px;
  }
  .nav02 {
    width: 100%;
    display: none;
  }
  .nav02 li {
    border: none;
    font-weight: normal !important;
    line-height: 50px;
    font-size: 20px;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
  }
  .nav02 li.navon{
    color: rgba(255, 255, 255, 0.3);
  }
  .ann_bg{
    min-height: 880px;
  }
  .ann_bg .hotspot_top{
    display: flex;
	  justify-content: space-between;
  }
  .ann_bg .hotspot_title img{
    width: 70%;
  }
  .ann li{
    height: 240px;
  }
  .ann_pic{
    height: 240px;
  }
  .ann_right{
    height: 240px;
    padding: 20px 15px;
  }
  .culture_pic{
    height: 310px;
  }
  .culture_con{
    height: 170px;
    padding: 25px 22px;
  }
  .love_bg{
    min-height: 600px;
    padding: 70px 0 100px;
  }
  .love_con{
    width: 80%;
  }
  .love_zs, .love_r{
    height: 400px;
  }
  .love_rimg{
    height: 190px;
  }
  .video-a3{
    width: 900px;
    height: calc(900px/16*9);
  }
  .foot_r{
    width: 180px;
  }


  /* 学院概况 - 学院简介 */
  .main_bn{
    height: 460px;
  }
  .left_type{
    float: none;
    width: 110%;
    border-left: none;
	  margin-left: -5%;
    margin-bottom: 40px;
  }
  .left_type ul{
    padding: 0 5%;
    height: 40px;
    overflow-x: scroll;
    overflow-y: hidden;
    display: flex;
  }
  .left_type ul::-webkit-scrollbar {
    display: none;
  }
  .left_type li{
    flex: 0 0 auto;
    float: left;
    padding: 0;
    margin-right: 40px;
  }
  .left_type li.active{
    padding-left: 30px;
  }
  .right{
    float: none;
    width: 100%;
  }


  /* 教学科研 - 教学工作 */
  .jwc_header.bai .menu span{
    background: #7d8e9e;
  }
  .jwc_nav{
    display: none;
  }
  .jwc_main_bn{
    height: 460px;
  }
  .jwc_jx_left{
    height: 320px;
  }
  .jwc_jx_right{
    height: 320px;
    padding: 20px;
  }
  .jwc_jx_tt{
    margin: 14px 0;
  }
  .jwc_news li{
    height: 300px;
  }
  .jwc_jx_txt{
    height: 90px;
    -webkit-line-clamp: 3;
    margin-bottom: 20px;
  }
  .jwc_news_pic{
    height: 165px;
  }
  .jwc_ins li{
    padding: 20px;
    border: solid 2px #f8f8f8;
  }
  .jwc_ins li:hover{
    background: none;
  }
  .jwc_ins_pic{
    width: 120px;
    height: 120px;
    margin-top: 10px;
  }
  .jwc_ins_r{
    width: 66%;
  }
  .jwc_ins_tt{
    width: 60%;
  }
  .jwc_ins_time{
    width: 40%;
  }
  .jwc_gallery li{
    height: 230px;
  }
  .jwc_gallery_txt{
    bottom: 0;
  }


  /* 学生工作 */
  .xshd_pic{
    height: 185px;
  }


  /* 机构设置 - 招生办 */
  .contact_code{
    width: 120px;
  }
  .contact_code img{
    height: 120px;
  }
  .contact_tel{
    width: 170px;
  }


  /* 机构设置 - 图书馆 */
  .duzhe_pic{
    width: 100px;
    height: 100px;
  }
  .duzhe_r{
    padding-top: 0;
  }
  .shuwu_box .jwc_love li{
    margin-bottom: 0;
  }
  .shukan_pic{
    height: 320px;
  }
}

@media only screen and (max-width: 1023px) {
  body{
    font-size: 0.26rem;
  }
  img{
    width: 100%;
  }
  .pc{
    display: none;
  }
  .phone{
    display: block;
  }

  /* 首页 */
  .header{
    padding: 0.14rem 0;
  }
  .head_t{
    line-height: 0.34rem;
    font-size: 0.22rem;
    margin-bottom: 0.15rem;
  }
  .head_t span{
    padding: 0 0.15rem;
  }
  .logo{
    width: 4.5rem;
	  height: auto;
  }
  .logo02{
    width: 4.5rem;
	  height: auto;
    top: 0.63rem;
  }
  .menu {
	  top: 0.86rem;
	  width: 0.4rem;
	  height: 0.4rem;
	}
  .menu span {
    margin-top: 0.02rem;
	}
  .menu span:nth-of-type(1) {
    transform: translateY(-4px);
  }
  .menu span:nth-of-type(3) {
    transform: translateY(4px);
  }
  .nav_box{
    padding-top: 1.8rem;
  }
  .nav01 {
    height: 86vh;
  }
  .nav01 li {
    font-size: 0.3rem;
    line-height: 0.9rem;
  }
  .nav01 li h1{
    font-size: 0.3rem;
    line-height: 0.9rem;
    background-size: 0.15rem 0.26rem;
  }
  .nav01 li.current h1 {
    background-size: 0.26rem 0.15rem;
  }
  .nav02 li {
    line-height: 0.6rem;
    font-size: 0.28rem;
    margin-bottom: 0.1rem;
  }
  .banner{
    height: 6rem;
  }
  .banner .swiper-button-next, .banner .swiper-button-prev{
    width: 0.6rem;
    height: 0.6rem;
  }
  .banner .swiper-button-next:after, .banner .swiper-button-prev:after{
    font-size: 0.3rem;
  }
  .banner .swiper-pagination{
    bottom: 0.25rem;
  }
  .banner .swiper-pagination-bullet{
    width: 0.14rem;
    height: 0.14rem;
    margin: 0 0.15rem !important;
  }
  .banner .swiper-pagination-bullet-active::after{
    width: 0.19rem;
    height: 0.32rem;
    top: -0.09rem;
    left: -0.02rem;
  }
  .hotspot_bg{
    min-height: 9.4rem;
	  padding: 1rem 0;
  }
  .hotspot_top{
    width: 100%;
    margin-bottom: 0.6rem;
  }
  .hotspot_title h1{
    font-size: 0.48rem;
    line-height: 0.64rem;
  }
  .hotspot_title img{
    width: auto;
    height: 0.4rem;
    margin: 0.3rem 0 0.12rem 0.2rem;
  }
  .hotspot_title i{
    width: 0.72rem;
    height: 0.06rem;
  }
  .hotspot_more{
    width: 1.5rem;
    height: 0.7rem;
    padding-top: 0.2rem;
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .hotspot_pic{
    float: none;
    width: 100%;
    height: 5.7rem;
    margin-bottom: 0.5rem;
  }
  .hotspotpic_con{
    width: 90%;
    left: 5%;
    bottom: 0.2rem;
  }
  .hotspotpic_top{
    height: 0.8rem;
    font-size: 0.34rem;
    margin-bottom: 0.3rem;
  }
  .hotspotpic_top img{
    width: 0.2rem;
    height: 0.25rem;
    margin-right: 0.2rem;
  }
  .hotspotpic_top span{
    font-size: 0.24rem;
    margin: 0.1rem 0 0 0.1rem;
  }
  .hotspotpic_txt{
    line-height: 0.46rem;
    height: 0.92rem;
    font-size: 0.3rem;
  }
  .hotspotpic_more{
    font-size: 0.26rem;
    margin-top: 0.2rem;
  }
  .hotspot_r{
    float: none;
    width: 100%;
  }
  .hotspot_r li{
    padding: 0 0 0.3rem 0.4rem;
    margin-bottom: 0.32rem;
  }
  .hotspot_r img{
    width: 0.25rem;
    height: 0.3rem;
    top: 0.06rem;
  }
  .hotspot_r h1{
    font-size: 0.3rem;
    line-height: 0.4rem;
    height: 0.4rem;
    margin-bottom: 0.15rem;
  }
  .hotspot_rtxt{
    font-size: 0.26rem;
    line-height: 0.44rem;
    height: 0.88rem;
  }
  .ann_bg{
    min-height: 9.4rem;
    padding: 1rem 0;
  }
  .ann_bg .hotspot_top{
    display: block;
  }
  .ann_bg .hotspot_title img{
    width: auto;
  }
  .ann_box{
    float: none;
    width: 100%;
    margin-bottom: 0.7rem;
  }
  .ann li{
    height: 3.4rem;
  }
  .ann_pic{
    height: 3.4rem;
  }
  .ann_pictxt{
    width: 90%;
    font-size: 0.28rem;
    line-height: 0.4rem;
    height: 0.8rem;
    left: 5%;
    bottom: 0.2rem;
  }
  .ann_right{
    height: 3.4rem;
    padding: 0.2rem;
  }
  .ann_txt{
    font-size: 0.28rem;
    line-height: 0.4rem;
    height: 2rem;
    margin-bottom: 0.4rem;
    -webkit-line-clamp: 5;
  }
  .ann_rb{
    height: 0.3rem;
    line-height: 0.3rem;
  }
  .ann_rb .time{
    font-size: 0.24rem;
  }
  .ann_rb .more{
    font-size: 0.24rem;
  }
  .culture_box{
    float: none;
    width: 100%;
  }
  .culture_pic{
    height: 4.4rem;
  }
  .culture_con{
    height: auto;
    padding: 0.4rem;
  }
  .culture_time{
    font-size: 0.5rem;
    line-height: 0.5rem;
    height: 0.5rem;
    margin-bottom: 0.2rem;
  }
  .culture_time span{
    padding: 0.2rem 0 0 0.1rem;
    line-height: 0.3rem;
    font-size: 0.26rem;
  }
  .culture_txt{
    font-size: 0.32rem;
    line-height: 0.5rem;
    height: 1rem;
  }
  .jyjx_box{
    padding: 1rem 0 0.5rem;
  }
  .jyjx_box .hotspot_title{
    margin-bottom: 0.8rem;
  }
  .jyjx{
    border-radius: 0.2rem;
  }
  .jyjx .swiper-slide{
    width: 100% !important;
    height: 4.4rem;
  }
  .jyjx img{
    width: 100%;
  }
  .jyjx_tm{
    height: 1.1rem;
  }
  .jyjx_txt{
    line-height: 0.5rem;
    padding-left: 1rem;
    font-size: 0.34rem;
    top: 0.34rem;
  }
  .jyjx_txt i{
    width: 0.8rem;
    height: 0.02rem;
  }
  .jyjx .swiper-slide.active-default,
  .jyjx .swiper-slide:hover {
    width: 100% !important;
  }
  .jyjx .swiper-slide:hover .jyjx_tm{
    height: 1.1rem;
  }
  .jyjx .swiper-slide:hover .jyjx_txt{
    top: 0.34rem;
  }
  .love_bg{
    min-height: 9rem;
    padding: 1rem 0;
  }
  .love_title{
    float: none;
    width: 100%;
    margin-bottom: 0.7rem;
  }
  .love_title h1{
    width: 100%;
    font-size: 0.48rem;
    line-height: 0.64rem;
    top: -0.4rem;
    left: 0;
  }
  .love_title img{
    float: none;
    width: auto;
    height: 0.4rem;
    margin: 0.3rem 0 0.12rem 0.2rem;
  }
  .love_title i{
    float: none;
    width: 0.72rem;
    height: 0.06rem;
    background: url(../../images/ind_03.png) no-repeat;
    background-size: 100% 100%;
  }
  .love_con{
    float: none;
    width: 100%;
    display: block;
  }
  .love_zs{
    float: left;
    width: 48%;
    height: 6rem;
    margin-right: 4%;
  }
  .love_zs:nth-child(2){
    margin-right: 0;
  }
  .love_zs_tt{
    width: 0.44rem;
    line-height: 0.46rem;
    font-size: 0.4rem;
    top: 0.3rem;
    left: 0.3rem;
  }
  .love_zs_more{
    width: 0.26rem;
    line-height: 0.26rem;
    font-size: 0.26rem;
    right: 0.38rem;
  }
  .love_zs_more i{
    height: 0.4rem;
    margin: 0.1rem auto 0;
  }
  .love_r{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 0.3rem;
  }
  .love_rimg{
    float: left;
    width: 48%;
    height: 3rem;
    margin: 0 4% 0 0;
  }
  .love_rimg:nth-child(2){
    margin-right: 0;
  }
  .love_rimg_tt{
    width: 90%;
    line-height: 0.54rem;
    font-size: 0.4rem;
    top: 0.34rem;
    left: 5%;
  }
  .pf{
    width: 1.8rem;
    bottom: 16%;
  }
  .foot_bg{
    min-height: auto;
  }
  .foot_top{
    min-height: auto;
    padding: 0.6rem 0 0.2rem;
  }
  .foot_left{
    float: none;
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .f_logo{
    width: 80%;
    margin: 0 auto 0.4rem;
  }
  .f_code{
    text-align: center;
  }
  .f_code ul{
    margin-right: -0.3rem;
  }
  .f_code li{
    float: none;
    display: inline-block;
    margin-right: 0.3rem;
  }
  .f_code img{
    width: 2rem;
    height: 2rem;
    margin-bottom: 0.2rem;
  }
  .f_code h1{
    font-size: 0.24rem;
    line-height: 0.34rem;
  }
  .foot_add{
    float: none;
    width: 100%;
    line-height: 0.38rem;
    font-size: 0.24rem;
    margin: 0 0 0.4rem;
  }
  .foot_r{
    float: none;
    width: 2.5rem;
    margin: 0 auto;
  }
  .f_line{
    padding: 0.3rem 0;
  }
  .copyright{
    font-size: 0.24rem;
    line-height: 0.34rem;
    text-align: center;
  }


  /* 学院概况 - 学院简介 */
  .main_bn{
    height: 4.5rem;
  }
  .about_box{
    padding: 0.25rem 0 2rem;
    min-height: 8rem;
  }
  .path{
    line-height: 0.38rem;
    font-size: 0.26rem;
    margin-bottom: 0.5rem;
  }
  .path img{
    width: 0.15rem;
    height: 0.22rem;
    margin: 0.08rem 0.1rem 0 0;
  }
  .left_type{
    float: none;
    width: 110%;
    border-left: none;
	  margin-left: -5%;
    margin-bottom: 0.5rem;
  }
  .left_type ul{
    height: 0.6rem;
  }
  .left_type li{
    font-size: 0.3rem;
    line-height: 0.6rem;
    margin-right: 0.45rem;
  }
  .left_type i{
    width: 0.18rem;
    height: 0.18rem;
    top: 0.21rem;
    left: -0.1rem;
  }
  .left_type i::before{
    width: 0.29rem;
    height: 0.29rem;
    top: -0.05rem;
    left: -0.05rem;
  }
  .left_type li.active{
    padding-left: 0.4rem;
  }
  .about_tit{
    line-height: 0.5rem;
    font-size: 0.42rem;
    margin-bottom: 0.4rem;
  }
  .about{
    font-size: 0.28rem;
    line-height: 0.44rem;
  }


  /* 学院概况 - 学院章程 */
  .r_shadow{
    min-height: 10rem;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
    border-radius: 0.2rem;
    padding: 0.5rem 0.3rem 1.1rem;
  }
  .zc_top{
    line-height: 0.32rem;
    font-size: 0.26rem;
    padding-bottom: 0.38rem;
    margin-bottom: 0.38rem;
  }
  .zc_top img{
    width: 0.25rem;
    height: 0.25rem;
    margin: 0.05rem 0.05rem 0 0;
  }
  .zc_top div{
    display: inline-block;
    padding: 0 0.1rem;
    margin-bottom: 0.1rem;
  }


  /* 学院概况 - 现任领导 */
  .leader{
    width: 100%;
    padding-top: 0.1rem;
  }
  .leader_left{
    width: 45%;
    height: 1rem;
    border-radius: 0.1rem;
    font-size: 0.3rem;
    line-height: 0.4rem;
  }
  .leader_center{
    width: 10%;
  }
  .leader_right{
    width: 45%;
    height: 1rem;
    border-radius: 0.1rem;
    font-size: 0.3rem;
    line-height: 0.4rem;
  }


  /* 学院概况 - 学院荣誉 */
  .news_box{
    padding: 0.25rem 0 0.86rem;
    min-height: 8rem;
  }
  .news_pic{
    width: 80%;
    height: 3.8rem;
    margin: 0 auto 0.3rem;
  }
  .news li{
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.28rem;
  }
  .news .text{
    width: 64%;
    height: 0.8rem;
  }
  .news .time{
    width: 32%;
    height: 0.8rem;
  }
  .page{
    line-height: 0.44rem;
    padding-top: 0.8rem;
    font-size: 0.26rem;
  }
  .page a{
    padding: 0 0.14rem;
    margin: 0;
  }
  .page a.on{
    border-radius: 0.05rem;
  }


  /* 师德师风 - 师德监督 */
  .jiandu{
    padding: 0.5rem 0 0 0;
    font-size: 0.34rem;
    line-height: 0.48rem;
  }


  /* 爱的教育 */
  .adjy_tit{
    font-size: 0.34rem;
    line-height: 0.6rem;
    margin-bottom: 0.15rem;
  }


  /* 教学科研 - 教学工作 */
  .jwc_header{
    padding: 0.14rem 3%;
  }
  .jwc_back{
    line-height: 0.34rem;
    font-size: 0.22rem;
    margin-bottom: 0.15rem;
  }
  .jwc_logo{
    width: 3.8rem;
	  height: auto;
  }
  .jwc_header .logo02{
    width: 3.8rem;
  }
  .jwc_header .menu {
	  top: 0.8rem;
	}
  .jwc_title{
    line-height: 0.5rem;
    font-size: 0.26rem;
    padding-left: 0.2rem;
    margin-left: 0.2rem;
  }
  .jwc_main_bn{
    height: 4.5rem;
  }
  .jwc_teaching_box{
    padding: 0.8rem 0 1.2rem;
  }
  .jwc_jx_box{
    margin-bottom: 0.7rem;
  }
  .jwc_jx_left{
    float: none;
    width: 100%;
    height: 4.6rem;
  }
  .jwc_jx_right{
    float: none;
    width: 100%;
    height: auto;
    padding: 0.4rem;
    margin-top: 0;
  }
  .jwc_jx_ricon{
    display: none;
  }
  .jwc_jx_time{
    font-size: 0.26rem;
    line-height: 0.34rem;
    height: 0.34rem;
  }
  .jwc_jx_tt{
    font-size: 0.28rem;
    line-height: 0.4rem;
    height: 0.8rem;
    margin: 0.2rem 0;
  }
  .jwc_jx_txt{
    font-size: 0.26rem;
    line-height: 0.4rem;
    height: 1.6rem;
    -webkit-line-clamp: 4;
    margin-bottom: 0.5rem;
  }
  .jwc_jx_more{
    float: none;
    width: 2rem;
    height: 0.7rem;
    line-height: 0.7rem;
    border-radius: 0.1rem;
    font-size: 0.26rem;
    margin: 0 auto;
  }
  .jwc_news_box{
    margin-bottom: 0.4rem;
  }
  .jwc_news_top{
    margin-bottom: 0.55rem;
  }
  .jwc_news_tit{
    font-size: 0.42rem;
    line-height: 0.52rem;
  }
  .jwc_news_tit span{
    font-size: 0.26rem;
    line-height: 0.4rem;
    padding: 0.12rem 0 0 0.2rem;
  }
  .jwc_news_more{
    line-height: 0.38rem;
    margin-top: 0.1rem;
    font-size: 0.26rem;
  }
  .jwc_news ul{
    margin-right: -3%;
  }
  .jwc_news li{
    width: 47%;
    height: 4.4rem;
    border-radius: 0.1rem;
    margin: 0 3% 0.34rem 0;
  }
  .jwc_news_pic{
    height: 2.4rem;
    margin-bottom: 0.3rem;
  }
  .jwc_news_txt{
    width: 95%;
    line-height: 0.4rem;
    height: 0.8rem;
    font-size: 0.28rem;
    margin: 0 auto 0.2rem;
  }
  .jwc_news_time{
    width: 95%;
    line-height: 0.34rem;
    height: 0.34rem;
    font-size: 0.24rem;
  }
  .jwc_ins_box{
    margin-bottom: 0.36rem;
  }
  .jwc_ins ul{
    margin-right: 0;
  }
  .jwc_ins li{
    float: none;
    width: 100%;
    height: 3.4rem;
    border-radius: 0.2rem;
    padding: 0.3rem;
    margin: 0 0 0.4rem 0;
  }
  .jwc_ins_pic{
    width: 2.2rem;
    height: 2.2rem;
  }
  .jwc_ins_r{
    width: calc(100% - 2.2rem);
    padding-left: 0.3rem;
  }
  .jwc_ins_rt{
    line-height: 0.4rem;
    margin-bottom: 0.2rem;
  }
  .jwc_ins_tt{
    float: none;
    width: 100%;
    height: 0.4rem;
    font-size: 0.28rem;
    margin-bottom: 0.1rem;
  }
  .jwc_ins_time{
    float: none;
    width: 100%;
    text-align: left;
    font-size: 0.26rem;
    height: 0.4rem;
  }
  .jwc_ins_text{
    font-size: 0.24rem;
    line-height: 0.38rem;
    height: 1.52rem;
  }
  .jwc_love_box{
    margin-bottom: 1rem;
  }
  .jwc_love_box .jwc_news_top{
    margin-bottom: 0.4rem;
  }
  .jwc_love li{
    font-size: 0.28rem;
    padding-left: 0.3rem;
    line-height: 0.74rem;
    height: 0.74rem;
  }
  .jwc_love i{
    width: 0.14rem;
    height: 0.14rem;
  }
  .jwc_love_txt{
    width: 70%;
    height: 0.74rem;
  }
  .jwc_love_time{
    width: 30%;
    height: 0.74rem;
  }
  .jwc_gallery ul{
    margin-right: -3%;
  }
  .jwc_gallery li{
    width: 47%;
    height: 3.3rem;
    margin: 0 3% 0.3rem 0;
  }
  .jwc_gallery li:nth-child(3),.jwc_gallery li:nth-child(4){
    width: 97%;
  }
  .jwc_gallery_txt{
    height: 0.6rem;
    line-height: 0.6rem;
    padding: 0 0.1rem;
    font-size: 0.24rem;
  }


  /* 学生工作 */
  .xshd_box{
    margin-bottom: 0.8rem;
  }
  .xshd_box .jwc_news_top{
    margin-bottom: 0.4rem;
  }
  .xshd_con .jwc_love{
    float: none;
    width: 100%;
  }
  .xshd_left{
    float: none;
    width: 100%;
    border-radius: 0.1rem;
    margin-bottom: 0.34rem;
  }
  .xshd_pic{
    height: 4.4rem;
  }
  .xshd_txt{
    padding: 0.3rem;
    line-height: 0.4rem;
    font-size: 0.28rem;
  }
  .xshd_txt div{
    height: 0.8rem;
  }


  /* 学生工作 - 就业指导中心 */
  .jiuye_type{
    padding-bottom: 0.2rem;
  }
  .jiuye_type ul{
    margin-right: -2%;
  }
  .jiuye_type li{
    width: 23%;
    border-radius: 0.1rem;
    font-size: 0.28rem;
    line-height: 0.7rem;
    margin: 0 2% 0.15rem 0;
  }


  /* 系部设置 */
  .xibu_tit{
    line-height: 0.54rem;
    font-size: 0.42rem;
    padding: 0.2rem 0 0.6rem;
  }
  .xibu{
    padding-bottom: 0.5rem;
  }
  .xibu ul{
    margin-right: 0;
  }
  .xibu li{
    float: none;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.32rem;
    margin: 0;
  }
  .xibu img{
    width: 0.1rem;
    height: 0.2rem;
    right: 0.3rem;
  }
  .xibu a{
    padding: 0 0.5rem 0 0.3rem;
  }


  /* 系部设置 - 汽车交通岗 */
  .xb_news_box{
    padding-top: 0.2rem;
    display: block;
  }
  .xb_news_con{
    width: 100%;
    margin-top: 0.6rem;
  }
  .xb_news_tit{
    height: 1.5rem;
    border-radius: 0.1rem 0.1rem 0 0;
    font-size: 0.42rem;
    margin-bottom: 0.2rem;
  }
  .xb_news_tit img{
    width: 0.22rem;
    height: 0.36rem;
    margin: 0.05rem 0 0 0.2rem;
  }
  .xb_news li{
    font-size: 0.3rem;
    height: 0.9rem;
    line-height: 0.9rem;
  }


  /* 系部设置 - 经济管理系 */
  .jwc_news_box .xb_news_box{
    padding-top: 0;
  }


  /* 系部设置 - 艺术与建筑系 */
  .jxjs_box{
    margin-bottom: 0.86rem;
  }
  .jxjs_box .jwc_news_top{
    margin-bottom: 0.56rem;
  }


  /* 机构设置 - 招生办 */
  .zskx_box{
    margin-bottom: 0.7rem;
  }
  .zskx_box .jwc_news_top{
    margin-bottom: 0.4rem;
  }
  .zszc_box{
    margin-bottom: 0.8rem;
  }
  .zszc_box .jwc_news_top{
    margin-bottom: 0.4rem;
  }
  .zsb_box{
    margin-bottom: 0.8rem;
  }
  .quick_box{
    float: none;
    width: 100%;
    margin-bottom: 0.8rem;
  }
  .quick_box .jwc_news_top{
    margin-bottom: 0.5rem;
  }
  .quick li{
    height: 2.2rem;
    border-radius: 0.1rem;
    font-size: 0.3rem;
    margin: 0 3% 0.2rem 0;
  }
  .contact_box{
    float: none;
    width: 100%;
  }
  .contact_box .jwc_news_top{
    margin-bottom: 0.5rem;
  }
  .contact_con{
    content:"";
    display: block;
    clear:both;
  }
  .contact_code{
    float: left;
    width: 50%;
    line-height: 0.4rem;
    font-size: 0.28rem;
    margin-bottom: 0.4rem;
  }
  .contact_code img{
    width: 2.4rem;
    height: 2.4rem;
    margin-bottom: 0.2rem;
  }
  .contact_tel{
    float: left;
    width: 100%;
    font-size: 0.4rem;
    line-height: 0.5rem;
    text-align: center;
  }
  .contact_tel h1{
    font-size: 0.3rem;
    margin-bottom: 0.2rem;
  }
  .contact_tel img{
    width: 1.3rem;
    height: 0.4rem;
    margin-top: 0.2rem;
  }


  /* 机构设置 - 继续教育学院 */
  .jx_box{
    display: block;
  }
  .zixun_box{
    width: 100%;
    margin-bottom: 0.8rem;
  }
  .zixun_box .jwc_news_top{
    margin-bottom: 0.4rem;
  }
  .zixun{
    font-size: 0.3rem;
    line-height: 0.6rem;
  }


  /* 机构设置 - 图书馆 */
  .tsg_box{
    margin-bottom: 0.8rem;
  }
  .duzhe_box{
    float: none;
    width: 100%;
    padding-bottom: 0.4rem;
  }
  .duzhe ul{
    margin-right: -6%;
  }
  .duzhe li{
    margin: 0 6% 0.4rem 0;
  }
  .duzhe_pic{
    width: 1.4rem;
    height: 1.4rem;
    margin-top: 0.05rem;
  }
  .duzhe_r{
    width: calc(100% - 1.4rem);
    font-size: 0.3rem;
    line-height: 0.5rem;
    padding-left: 0.5rem;
  }
  .shuwu_box{
    float: none;
    width: 100%;
  }
  .shukan_pic{
    height: 4.6rem;
  }
}
